/* styles.css */
/* styles.css */

#how-to-use, #faq {
    padding: 40px;
    background-color: #f9f9f9;
    border-radius: 10px;
    margin:  20px;
}

#how-to-use h2, #faq h2 {
    margin-top: 0;
}

#how-to-use ol {
    padding-left: 20px;
}

#faq .faq-item {
    margin-bottom: 20px;
}

#faq .faq-item h4 {
    margin-top: 0;
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

#generator {
    padding: 40px;
}

.form-group {
    margin-bottom: 20px;
}

.form-control {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

#generateToken {
    width: 100%;
    padding: 10px;
    background-color: #337ab7;
    color: #fff;
    border: none;
    border-radius: 10px;
    cursor: pointer;
}

#tokenResult {
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 10px;
    background-color: #f9f9f9;
}
